package com.xhkjedu.utils;


import com.github.pagehelper.PageInfo;
import com.xhkjedu.vo.PageResult;

/**
 * @author ywx
 * @className PageUtil
 * @description
 * @date 2020/5/20 14:57
 **/
public class PageUtil {
    public static PageResult getPageResult(PageInfo<?> pageInfo) {
        PageResult pageResult = new PageResult();
        pageResult.setTotal(pageInfo.getTotal());
        pageResult.setList(pageInfo.getList());
        return pageResult;
    }
}
